"""
Created on Aug 3, 2017

@author: noob
"""
from django.http import HttpResponse


def dummy(_):
    """
    It just responds with a 200
    :param request:
    :return:
    """
    return HttpResponse('')
